Failed to load module 'CometChatPro' After update xcode Version 11.4 (11E146)

Failed to load module ‘CometChatPro’ After update xcode to new Version 11.4 (11E146)

new version of xcode release yesterday

hi,
which cocoapod version is it, beta 2.0.8-beta1 still failed

1 Like

Hi @ming @mahmooddagga

We are supporting currently not supporting 11.4. we currently support till xcode 11.3 We are working on creating xcframework but unfortunately we cannot provide a timeline for this.

1 Like